Subject: Jan93 Campaign

From: [email-masked] (Wei Deng)
Date: Tue, 26 Sep 95 19:00:40 EDT

Hi, Foster

I got some contour plots of TIME-GCM simulations for Jan. 20-30, 1993 campaign
from you. I'd like to compare the amplitude and phase of semidiurnal and
diurnal componets of neutral winds with the radar data at 85, 90 and 95 km. I
found some countour plots labeled as VN AMPLITUDE (1), VN AMPLITUDE(2) and
VN AMPLITUDE(3) from the plots you gave to me on this January. I guess that
AMPLITUDE(1) means the amplitude of diurnal componet of northward wind, 
AMPLITUDE(2) means the amplitude of semidiurnal componet and so on. Could you
tell me if this is correct?

Thanks

Wei Deng
MIT Haystack Observatory